PATH_THIRD жұмыс істемейді

ExpressionEngine-ді v2.6.1-ден 2.7.3-ке дейін жаңарттым. Жаңартудан кейін, маған ұнайтын файлды қоса алмайтын үшінші тарап қосындылары үшін қате туралы хабарды көремін

require_once reduce_double_slashes(PATH_THIRD.'ep_better_workflow/config.php');

Мен PATH_THIRD дұрыс емес екенін және PATH_THIRD жолымен қамтылған барлық жолдың қате туралы хабарды көрсететінін '/' мәніне ие екенін таптым.

Маған кез-келген адам ұсынуы мүмкін.

Рахмет,

1

Жауап жоқ

0